@charset "utf-8";
.index_search_bar {
	display: inline-block;
	*display:inline;
	zoom: 1;
	text-decoration: none;
	
}

.index_search_bar > div{
	background:url(index_search_btn.png);	
	height:25px;
	marign:0px;
	padding:0px;
	
}

.index_search_bar >.sp_bottons_left
,.index_search_bar > .sp_bottons_right{
	position:absolute;
	width:9px;
	top:0px;	
}

.index_search_bar > .sp_bottons_left {
	left:0px;
	background-position:0px 0px;
		
}

.index_search_bar > .sp_bottons_right{
	right:0px;
	background-position:-9px 0px;
}

.index_search_bar >.sp_bottons_center{
	margin: 0px 9px;
	background-position: 0px -25px;
	background-repeat: repeat-x;
	white-space: nowrap;
	font-size:12px;
	color:#FFF;	
	line-height:25px;
	text-align:center;
	position:relative;
	
}

.index_search_bar > .sp_bottons_center >.sp_btn_arrow{
	position:absolute;
	background:url(index_search_btn.png) 0px -50px;
	width:15px;
	height:15px;
	top:6px;
	right:0px;
	
}
/*
.index_search_bar:hover > .sp_bottons_left{
	background-position:0px -30px;
}

.index_search_bar:hover > .sp_bottons_right{
	background-position:-5px -30px;
	
}

.index_search_bar:hover > .sp_bottons_center{
	background-position: 0px -45px;
}
*/

/*
.sp_botton > #btn_arrow{
	position:absolute;
	width:5px;
	height:12px;
	background-position:0px -99px;
	z-index:999;
	top:5px;
	left:7px;	
}

.sp_botton.this > #btn_arrow {
	top:9px;
	left:3px;
	
	width:12px;
	height:5px;
	background-position:0px -93px;
}*/